/* Class = "NSButtonCell"; ibExternalAccessibilityDescription = "all-day"; ObjectID = "50U-HJ-Tde"; */
"50U-HJ-Tde.ibExternalAccessibilityDescription" = "終日";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Copy Link"; ObjectID = "AGS-Ur-6sN"; */
"AGS-Ur-6sN.ibExternalAccessibilityDescription" = "リンクをコピー";

/* Class = "NSButton"; ibShadowedToolTip = "Copy Link"; ObjectID = "AGS-Ur-6sN"; */
"AGS-Ur-6sN.ibShadowedToolTip" = "リンクをコピー";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Link Configuration"; ObjectID = "ctP-Bh-H26"; */
"ctP-Bh-H26.ibExternalAccessibilityDescription" = "リンク設定";

/* Class = "NSButton"; ibShadowedToolTip = "Link Configuration"; ObjectID = "ctP-Bh-H26"; */
"ctP-Bh-H26.ibShadowedToolTip" = "リンク設定";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Share Link"; ObjectID = "eaP-Cx-XdO"; */
"eaP-Cx-XdO.ibExternalAccessibilityDescription" = "リンクを共有";

/* Class = "NSButton"; ibShadowedToolTip = "Share Link"; ObjectID = "eaP-Cx-XdO"; */
"eaP-Cx-XdO.ibShadowedToolTip" = "リンクを共有";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Create Fantastical link"; ObjectID = "k6e-8n-dun"; */
"k6e-8n-dun.ibExternalAccessibilityDescription" = "Fantasticalリンクを作成";

/* Class = "NSTextFieldCell"; title = "Create a shareable link so guests can add themselves to the meeting proposal."; ObjectID = "okt-ZC-I4o"; */
"okt-ZC-I4o.title" = "共有可能なリンクを作成すると、ゲストはゲスト自身をミーティングの提案に追加できます。";

/* Class = "NSTextFieldCell"; title = "Fantastical Link"; ObjectID = "UPa-ES-upm"; */
"UPa-ES-upm.title" = "Fantasticalリンク";

